/*!*************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./inc/blocks/block-innovacion-compromisos/style.scss ***!
  \*************************************************************************************************************************************************************************/
:root {
  --color-primary: #548B26;
  --color-secondary: rgba(0, 0, 0, 1);
  --color-white: #FFF;
  --color-black: #000;
  --color-footer-title: #71828C;
  --color-gray: #2E2E2E;
  --color-gray-10: #F9F9F9;
  --color-gray-20: #F4F4F4;
  --color-gray-30: #ADADAD;
  --color-gray-50: #6E6E6E;
  --color-blue-30: rgba(159, 188, 204, 0.30);
  --color-blue-50: #9fbccc;
  --swiper-navigation-size: 16px;
  --swiper-navigation-sides-offset: 49px;
  --search-border-color: rgb(224, 224, 224);
  --search-primary-hover: rgb(192, 57, 43);
  --search-text-color: rgb(51, 51, 51);
  --search-placeholder-color: rgb(153, 153, 153);
  --search-overlay-bg: rgba(255, 255, 255, 0.75);
  --search-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
  --search-transition: 0.3s ease;
  --jvm-background-primary:#80BE56;
  --jvm-color-text-primary: #2E2E2E;
  --jvm-green-primary: #80BE56;
  --color-green-dark: #2D6400;
}

.bio-innovacion-compromisos__container {
  max-width: 79.5rem;
  margin: 0 auto;
  padding: 2.625rem 1.5rem;
  position: relative;
}
@media (min-width: 768px) {
  .bio-innovacion-compromisos__container {
    padding: 0.625rem 0 4.5rem;
  }
}
@media (min-width: 768px) {
  .bio-innovacion-compromisos__container::after {
    content: "";
    position: absolute;
    top: 0;
    width: 0.0625rem;
    background-color: #00B9FF;
    height: 100%;
    left: 1.25rem;
  }
}
@media (min-width: 1400px) {
  .bio-innovacion-compromisos__container::after {
    left: 0;
  }
}
.bio-innovacion-compromisos__header {
  max-width: 52.25rem;
  margin: 0 auto;
  text-align: center;
}
.bio-innovacion-compromisos__title {
  color: #091725;
  text-align: center;
  margin-bottom: 0.8125rem;
  font-size: 2rem;
  line-height: 1.2;
  letter-spacing: -0.016rem;
  font-weight: 450;
}
@media (min-width: 768px) {
  .bio-innovacion-compromisos__title {
    font-size: 2.75rem;
    letter-spacing: -0.022rem;
  }
}
.bio-innovacion-compromisos__title strong {
  font-weight: 800;
}
.bio-innovacion-compromisos__title img {
  display: inline;
  vertical-align: middle;
}
.bio-innovacion-compromisos__text {
  color: #091725;
  text-align: center;
  font-size: 1.125rem;
  font-weight: 450;
  line-height: 1.5rem;
  margin: 0;
}
.bio-innovacion-compromisos__items {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1.875rem;
  margin-top: 2.5rem;
}
@media (min-width: 768px) {
  .bio-innovacion-compromisos__items {
    margin-top: 3.75rem;
  }
}
.bio-innovacion-compromisos__item {
  width: 100%;
  max-width: 18.4375rem;
  flex: 0 0 calc(50% - 0.9375rem);
  text-align: center;
}
@media (min-width: 768px) {
  .bio-innovacion-compromisos__item {
    padding-inline: 1.5rem;
    flex: 0 0 calc(33.333% - 1.25rem);
  }
}
@media (min-width: 992px) {
  .bio-innovacion-compromisos__item {
    flex: 0 0 calc(25% - 1.40625rem);
  }
}
.bio-innovacion-compromisos__item-title {
  color: #091725;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.25rem;
  margin-bottom: 0.375rem;
}
.bio-innovacion-compromisos__item-text {
  color: #091725;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.3125rem;
  margin: 0;
}
.bio-innovacion-compromisos--full {
  width: 100%;
}
.bio-innovacion-compromisos--wide {
  max-width: 87.5rem;
  margin: 0 auto;
}
